@font-face {
    font-family: 'JetBrains Mono';
    src: url('JetBrainsMono-Bold.eot');
    src: url('JetBrainsMono-Bold.eot?#iefix') format('embedded-opentype'),
        url('JetBrainsMono-Bold.woff2') format('woff2'),
        url('JetBrainsMono-Bold.woff') format('woff'),
        url('JetBrainsMono-Bold.ttf') format('truetype'),
        url('JetBrainsMono-Bold.svg#JetBrainsMono-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'JetBrains Mono';
    src: url('JetBrainsMono-Light.eot');
    src: url('JetBrainsMono-Light.eot?#iefix') format('embedded-opentype'),
        url('JetBrainsMono-Light.woff2') format('woff2'),
        url('JetBrainsMono-Light.woff') format('woff'),
        url('JetBrainsMono-Light.ttf') format('truetype'),
        url('JetBrainsMono-Light.svg#JetBrainsMono-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'JetBrains Mono';
    src: url('JetBrainsMono-Regular.eot');
    src: url('JetBrainsMono-Regular.eot?#iefix') format('embedded-opentype'),
        url('JetBrainsMono-Regular.woff2') format('woff2'),
        url('JetBrainsMono-Regular.woff') format('woff'),
        url('JetBrainsMono-Regular.ttf') format('truetype'),
        url('JetBrainsMono-Regular.svg#JetBrainsMono-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tokeely Brookings';
    src: url('TokeelyBrookings.eot');
    src: url('TokeelyBrookings.eot?#iefix') format('embedded-opentype'),
        url('TokeelyBrookings.woff2') format('woff2'),
        url('TokeelyBrookings.woff') format('woff'),
        url('TokeelyBrookings.ttf') format('truetype'),
        url('TokeelyBrookings.svg#TokeelyBrookings') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Molot';
    src: url('Molot.eot');
    src: url('Molot.eot?#iefix') format('embedded-opentype'),
        url('Molot.woff2') format('woff2'),
        url('Molot.woff') format('woff'),
        url('Molot.ttf') format('truetype'),
        url('Molot.svg#Molot') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

